import React from 'react';
import './course.scss'

const Course = (props) => {
    return (
        <li className='course-item' onClick={props.handleClick.bind(this, props.id)}>
            {props.top}
            <div>
                <img src={props.img} alt=""/>
                <p className="course-title text-overflow-2">{props.title}</p>
            </div>
            {props.bottom}
        </li>
    );
};

export default Course;

